﻿ #main
        {
            position: absolute;
            width: 100%;
            top: 0;
            bottom: 0;
        }
        #headermain
        {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
        }
 #map
{
    top: 218px!important;
 
}
#header-new {
    position: absolute;
    top: 98px !important;
    padding: 0px 5px;
    
}
#header
{
     background-color: #fff !important;
     color: #307e93 !important;
     height: 68px !important;
 } 
#headerMobile {
    display: none;
    /*background-color:rgba(255,255,255,.6);*/
    /*background-color: #444;*/
    background-color: #eae8e8;
    background-image: none,linear-gradient(to bottom,rgba(255,255,255,.6) 0,rgba(255,255,255,0) 100%);
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 100;
}
#headerMobile .title {
   
    width:200px
}

#openHeaderMobile {
    display: none;
    position: fixed;
    right: 0px;
    padding: 7px;
    background-color: #666;
    -webkit-border-radius: 0 0 0 7px;
    border-radius: 0 0 0 7px;
    z-index: 99;
}
#closeHeaderMobile
{
     clear:both;
     color: #307e93 !important;
     position:absolute;
     top:130px;
     width:53%;
     text-align:right!important;
}
#closeHeaderMobile, #openHeaderMobile {
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    cursor: pointer;
}
.rightArea .logoGVS {
    border: 0 none;
    height: 60px;
    outline: 0 none;
    position: relative;
}
.rightArea {
   /* position: absolute;*/
    right: 0px;
    top: 0px;
    padding-top: 25px;
    padding-right: 75px;
    text-align: right;
}
.rightArea .logoGVS img {
    bottom: 50%;
    margin: auto 0;
    max-height: 50px;
    max-width: 250px;
    position: absolute;
    right: 0px;
    /*top: 50%;*/
}
.rightArea .logoGVS a img {
    bottom: initial;
    margin-top: -10px;
    top: initial;
}
#headerDesktop
{
    width: 930px;
    margin-left:auto;
    margin-right:auto;
}
#headerDesktop .title {
    height: 26px;
    margin-top: 14px;
    padding-top: 4px;
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
}
#header .title {
    font-family: open_sanssemibold,sans-serif;
}

#headerDesktop .subtitle {
    font-size: 13px;
    margin-top: 13px;
   
    overflow-y: auto;
    font-weight: 400;
    line-height: 18px;
    word-wrap: break-word;
    color: #c5d5d5;
}


        #header1
        {
            background-color: #645e4b !important;
            color: #307e93 !important;
            height: 30px !important;
            clear:both;
        }
        #headerMobile .banner
        {
            background-color: #fff !important;
        }
        #headerMobile .title
        {
            color: #307e93 !important;
        }
        #headerMobile .subtitle
        {
            color: #006f53 !important;
        }
        #headerDesktop .title
        {
            height: 26px !important;
        }
        #headerDesktop .subtitle
        {
            color: #006f53 !important;
            height: 14px;
            line-height: 10px !important;
            margin-top: 10px !important;
        }
        .textArea {
    padding-top: 0px;
    padding-left: 25px;
    width: 1053px
}
#openHeaderMobile {
    display: none;
    position: fixed;
    right: 0px;
    padding: 7px;
    background-color: #666;
    -webkit-border-radius: 0 0 0 7px;
    border-radius: 0 0 0 7px;
    margin-top:-15px;
    
}

#headerMobile .banner {
     position:absolute;
     z-index:10;
     width:100%;
     height:150px;
     padding:5px;
}
#menu
{
    font-size: 14px !important;
}
 @media screen and (max-width:770px){
#header1
{
      display: none;
}
#header
{
    height : 33px !important;
}
#map
{
top: 183px!important;
}
           
#headerMobile {
    display: block;
}

#headerDesktop {
    display: none;
}

#openHeaderMobile {
    display: block;
}
    #header-new {
        top: 20px !important;
        height: 180px !important;
    }
}
    
/*NAV STYLES

-----------------------------------------------------*/	


	
		
-container{
		background-color: #645e4b;
		background-image:url(images/bg_nav.gif);
		background-repeat: repeat-x;
		
		
	}
	#nav{
		position: relative;
		width: 930px;
		height: 32px;
		margin-left:auto;
		margin-right:auto;
		padding: 0px;
		z-index:200;
		
	}
	#nav ul{

		list-style:none;
		margin: 0px;
		padding: 0px;
		
	}
	#nav ul a{
	
		color: white;
		font-size: 12px;
		padding: 0px;
		margin: 0px;
		
		
	}
	#nav ul a:hover{	
		text-decoration: none;
	}
	
	
	#nav ul li{
		display:inline-block;
		position: relative;
		padding:  4px 20px 4px 20px;
		margin: 0px;
	}
	#nav ul li a ul{
		padding: 0px;
		margin: 0px;
		position: relative;

		
		
	}
	#nav ul a:hover li{
	
		background-image:url(../images/bg_nav_over.gif);	
		
		
	}
	#nav ul li a:hover{
	
		background-image:none;	
		
		
	}
	#nav ul li .subnav a:hover{
	
		background-image:none;	
		
		
	}
	
	#nav #current{
		
		background-color: #49453A;
		
	}
	
	#nav .subnav 
	{
	      max-height:300px;
	    overflow:auto;
		display: none;
		position: absolute;
		top: 26px;
		left: -7px;
		width: 200px;
		list-style-type: none;
		background: #757060;
		margin: 0;
		border:solid 7px #e9e5df;
		border-top: 0px;
		z-index:10000000;
		padding:0;
	/*	box-shadow: 0px 5px 5px 0px #666;*/
	}
        #nav .subnav li a {
            display: block; /* 인라인에서 블록 요소로 변경하여 너비 확보 */
            width: 100%; /* 부모인 200px 서브메뉴를 꽉 채움 */
            box-sizing: border-box; /* 패딩이 추가되어도 200px 너비를 넘지 않도록 제한 */
            padding: 14px 20px; /* 원래 li에 있던 패딩을 a로 이동하여 클릭 영역 극대화 */
            font-size: 13px;
            color: #FFF;
            text-decoration: none;
            background-image: none; /* 메인 메뉴 호버 스타일 오버라이드 */
        }

            /* 서브메뉴 링크 마우스 오버 효과 */
            #nav .subnav li a:hover {
                background: #645e4b; /* 마우스 올렸을 때 어두운 배경색 적용 */
                color: #FFF;
                background-image: none;
            }
	#nav .subnav li {
		display: block;
		padding:0;
	/*	box-shadow: 0px 5px 5px 0px #666;*/
	}
	#nav .subnav li {
		display: block;
		border-top: solid 1px #645e4b;
		margin:0;
	}
	#nav .subnav a li {
		color: #FFF;
		
		padding:14px 20px;
		font-size:13px;
	}
	#nav .subnav  a:hover li{
		background:#645e4b;
		
	}
	#nav li:hover{
		background-image:url(../images/bg_nav_over.gif);
	
	}
	
	#nav li:hover .subnav {
		display: block;
	
	}
	.dropdown{
		
		
		
	}


/*----------------------------------------------------